name: sunpy
channels:
- conda-forge
- pytorch
- defaults
dependencies:
- astropy
- dask
- GitPython
- ipykernel
- matplotlib
- numpy
- pandas
- protobuf
- PyYAML
- reproject
- scikit-image
- scikit-learn
- scipy
- setuptools
- sunpy
- tensorboardX==2.*
- pytorch=1.*
- torchvision=0.*